Subject: [PULL] Thumb2 BSYM fixes and cleanup

From: [email-masked] (David Brown)
Date: Mon, 16 Jan 2012 10:45:53 -0800

On Mon, Jan 16, 2012 at 09:19:52AM -0600, Rob Herring wrote:

> Please pull this fix/cleanup for SMP secondary boot on Thumb2 kernels.
> This has been tested on highbank, imx, and versatile. I've gotten no
> feedback for other platforms. This can wait for after rc1 if you prefer.

Sorry, I'm not sure how I missed this.  The msm change seems benign,
and tests fine on 8660.

David

-- 
Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.